[data-theme='dark'] {
  --text-colour: white;
  --text-colour-highlighted: white;
  --text-colour-disabled: #808080;
  --search-form-bg: #0f1023;
  --window-background: linear-gradient(to bottom right, #0f1023, #4b0224);
  --place-holder-colour: #909090;
  --border: #43444d;
  --selected-item-bg: #e70068;
  --div-button-border: black;
}

[data-theme='light'] {
  --text-colour: #040034;
  --text-colour-highlighted: white;
  --text-colour-disabled: #808080;
  --search-form-bg: white;
  --window-background: white;
  --place-holder-colour: #707070;
  --border: #bbbbbb;
  --selected-item-bg: #040034;
  --div-button-border: transparent;
}

.user-management-container {
  flex: 1 1;
  height: 100%;
  display: flex;
  flex-direction: row;
}

.user-group-details {
  background-color: var(--search-form-bg);
  box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.4);
}

.navigation {
  color: var(--text-colour);
  border: 1pt solid transparent;
  border-radius: 4px;
}

.navigation[data-clickable='T'] {
  color: #e70068;
}

.navigation[data-clickable='T']:hover {
  border: 1pt solid var(--text-colour);
  cursor: pointer;
}

.label {
  color: var(--text-colour);
  font-size: 11pt;
}

.label[data-large-font='Y'] {
  font-size: 14pt;
}

.inputBox {
  /*margin: 2px 15px 10px 15px;*/
  font-family: 'Noto Sans', Verdana, Geneva, Tahoma, sans-serif;
  flex: 0 0 34px;
  width: 100%;
  background-color: transparent;
  color: var(--text-colour);
  border: 1px solid var(--text-colour);
  box-sizing: border-box;
  font-size: 11pt;
}

.inputBox[data-large-font='Y'] {
  font-size: 14pt;
}

.listbox {
  /*		flex: 0 0 auto;*/
  width: 100%;
  height: 36px;
  background-color: transparent;
  border: 1px solid var(--text-colour);
  color: var(--text-colour);
}

.search-form[data-maximised='F'] {
  display: none;
}

.search-form[data-maximised='T'] {
  flex: 0 0;
  display: flex;
  flex-direction: column;
  align-items: left;
  background-color: var(--search-form-bg);
  box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.4);
  margin: 0px 10px 0px 10px;
  border-radius: 10px;
  align-self: flex-start;
}

.form-title {
  color: var(--text-colour);
  font-weight: 800;
  margin: 0px 15px 0px 15px;
  padding: 0px 0px 0px 0px;
  align-items: center;
  display: flex;
  flex-direction: row;
  align-items: center;
  flex: 0 0 0px;
}

.form-text {
  color: var(--text-colour);
  font-family: 'Go';
  font-size: 10pt;
  font-weight: 400;
  margin: 0px 15px 0px 15px;
  padding: 0px 0px 0px 0px;
  align-items: center;
  display: flex;
  flex-direction: row;
  align-items: center;
  flex: 0 0 0px;
}

.user-management-table {
  flex: 1 1 0px;
  height: 100%;
  max-height: 100%;
  border-radius: 10px;
  background-image: var(--window-background);
  box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.4);
  margin-right: 5px;
  display: flex;
  flex-direction: column;
  color: var(--text-colour);
}

.user-management-scrollbox-container {
  height: 0px;
  flex: 1 1 auto;
  color: var(--text-colour);
}

.user-management-scrollbox {
  width: 100%;
  height: 100%;
  overflow-y: auto;
  display: flex;
  flex-direction: column;
}

.user-management-items {
  flex: 0 0 auto;
  text-align: left;
  position: relative;
}

.user-management-item {
  width: 375px;
  margin: 2px 2px 2px 2px;
  float: left;
  display: flex;
  flex-direction: column;
  color: var(--text-colour);
  cursor: pointer;
  border-radius: 10px;
  user-select: none;
}

.user-management-item[data-selected='T'] {
  background-color: var(--selected-item-bg);
  color: var(--text-colour-highlighted);
}

.user-management-item-main {
  flex: 0 0 auto;
  display: flex;
  flex-direction: row;
  margin: 0px 0px 0px 0px;
  align-items: left;
}

.data-management-item-icon-empty {
  width: 120px;
  height: 80px;
  border: solid 1px var(--border);
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12pt;
}

.data-management-item-details {
  flex: 1 1;
  display: flex;
  flex-direction: column;
  margin: 0px 5px 0px 5px;
  height: auto;
}

.data-management-item-name {
  flex: 0 0 auto;
  font-size: 12pt;
  align-items: center;
  text-align: left;
}
